## rust-ini-core 0.2.0

=== debian/changelog ===
rust-ini-core (0.2.0-1) unstable; urgency=medium

  * Package ini_core 0.2.0 from crates.io using debcargo 2.7.7

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 04 Mar 2025 18:49:41 +0100
