=== debian/control ===
Source: rust-ini-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ini-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ini-core
Homepage: https://github.com/CasualX/ini_core
X-Cargo-Crate: ini_core
Rules-Requires-Root: no

Package: librust-ini-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-ini-core+default-dev (= ${binary:Version}),
 librust-ini-core-0-dev (= ${binary:Version}),
 librust-ini-core-0+default-dev (= ${binary:Version}),
 librust-ini-core-0.2-dev (= ${binary:Version}),
 librust-ini-core-0.2+default-dev (= ${binary:Version}),
 librust-ini-core-0.2.0-dev (= ${binary:Version}),
 librust-ini-core-0.2.0+default-dev (= ${binary:Version})
Description: Implements a pretty bare-bones streaming INI parser - Rust source code
 Source code for Debianized Rust crate "ini_core"
